var guiobjects = new Array(
    new Array("pageTitle1", "CONGRATULATION!"),
    new Array("pageTitle2", "YOUR TEST IS EVICTED DUE TO YOUR VIOLATION TO THE TEST\'S RULES"),
    new Array("pageTitle3", "YOUR TEST IS DISCARDED. YOU ARE SCHEDULED TO TAKE ANOTHER SOON."),
    new Array("fullname", "Full name:"),
    new Array("username", "Username:"),
    new Array("totalscore", "Total score:"),
    new Array("notice", "Please keep this interface shown and wait to sign on the score board. <br /> Once you have signed on the score board, you may close the test. <br /> <b>You are NOT allowed to go out until you are told to do so</b>."),
    new Array("closebutton", "I have signed on the score board. Close the test."),
    new Array("showtestbutton", "Review your test")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];